@Article{Bernasconi2023,
  author           = {Bernasconi, Eleonora and Ceriani, Miguel and Di Pierro, Davide and Ferilli, Stefano and Redavid, Domenico},
  journal          = {Information},
  title            = {Linked {Data} {Interfaces}: {A} {Survey}},
  year             = {2023},
  issn             = {2078-2489},
  month            = sep,
  number           = {9},
  pages            = {483},
  volume           = {14},
  abstract         = {In the era of big data, linked data interfaces play a critical role in enabling access to and management of large-scale, heterogeneous datasets. This survey investigates forty-seven interfaces developed by the semantic web community in the context of the Web of Linked Data, displaying information about general topics and digital library contents. The interfaces are classified based on their interaction paradigm, the type of information they display, and the complexity reduction strategies they employ. The main purpose to be addressed is the possibility of categorizing a great number of available tools so that comparison among them becomes feasible and valuable. The analysis reveals that most interfaces use a hybrid interaction paradigm combining browsing, searching, and displaying information in lists or tables. Complexity reduction strategies, such as faceted search and summary visualization, are also identified. Emerging trends in linked data interface focus on user-centric design and advancements in semantic annotation methods, leveraging machine learning techniques for data enrichment and retrieval. Additionally, an interactive platform is provided to explore and compare data on the analyzed tools. Overall, there is no one-size-fits-all solution for developing linked data interfaces and tailoring the interaction paradigm and complexity reduction strategies to specific user needs is essential.},
  copyright        = {http://creativecommons.org/licenses/by/3.0/},
  creationdate     = {2024-05-07T13:56:20},
  doi              = {10.3390/info14090483},
  file             = {:bernasconi_linked_2023.pdf:PDF},
  keywords         = {linked data interfaces, semantic web, web of linked data, digital libraries, interaction paradigm},
  language         = {en},
  modificationdate = {2024-02-22T15:22:21},
  owner            = {grotec},
  publisher        = {Multidisciplinary Digital Publishing Institute},
  shorttitle       = {Linked {Data} {Interfaces}},
  url              = {https://www.mdpi.com/2078-2489/14/9/483},
  urldate          = {2024-02-22},
}

@Article{Ikkala2022,
  author       = {Ikkala, Esko and Hyvönen, Eero and Rantala, Heikki and Koho, Mikko},
  journal      = {Semantic Web},
  title        = {Sampo-{UI}: {A} full stack {JavaScript} framework for developing semantic portal user interfaces},
  year         = {2022},
  issn         = {1570-0844},
  month        = jan,
  number       = {1},
  pages        = {69--84},
  volume       = {13},
  abstract     = {This paper presents a new software framework, Sampo-UI , for developing user interfaces for semantic portals. The goal is to provide the end-user with multiple application perspectives to Linked Data knowledge graphs, and a two-step usage cycle based},
  creationdate = {2024-05-07T16:15:39},
  doi          = {10.3233/SW-210428},
  file         = {:Ikkala2022.html:URL},
  language     = {en},
  owner        = {grotec},
  publisher    = {IOS Press},
  shorttitle   = {Sampo-{UI}},
  url          = {https://content.iospress.com/articles/semantic-web/sw210428},
  urldate      = {2024-05-07},
}

@Article{Reisinger2017,
  author       = {Reisinger, Eva and Genthner, Lena and Kerssemakers, Jules and Kensche, Philip and Borufka, Stefan and Jugold, Alke and Kling, Andreas and Prinz, Manuel and Scholz, Ingrid and Zipprich, Gideon and Eils, Roland and Lawerenz, Christian and Eils, Jürgen},
  journal      = {Journal of Biotechnology},
  title        = {{OTP}: {An} automatized system for managing and processing {NGS} data},
  year         = {2017},
  issn         = {0168-1656},
  month        = nov,
  pages        = {53--62},
  volume       = {261},
  abstract     = {The One Touch Pipeline (OTP) is an automation platform managing Next-Generation Sequencing (NGS) data and calling bioinformatic pipelines for processing these data. OTP handles the complete digital process from import of raw sequence data via alignment of sequencing reads to identify genomic events in an automated and scalable way. Three major goals are pursued: firstly, reduction of human resources required for data management by introducing automated processes. Secondly, reduction of time until the sequences can be analyzed by bioinformatic experts, by executing all operations more reliably and quickly. Thirdly, storing all information in one system with secure web access and search capabilities. From software architecture perspective, OTP is both information center and workflow management system. As a workflow management system, OTP call several NGS pipelines that can easily be adapted and extended according to new requirements. As an information center, it comprises a database for metadata information as well as a structured file system. Based on complete and consistent information, data management and bioinformatic pipelines within OTP are executed automatically with all steps book-kept in a database.},
  creationdate = {2024-05-08T13:51:35},
  doi          = {10.1016/j.jbiotec.2017.08.006},
  keywords     = {Next-generation sequencing, Data management, Data processing, Automation, User interface, Standardization},
  owner        = {grotec},
  publisher    = {Elsevier BV},
  series       = {Bioinformatics {Solutions} for {Big} {Data} {Analysis} in {Life} {Sciences} presented by the {German} {Network} for {Bioinformatics} {Infrastructure}},
  shorttitle   = {{OTP}},
  urldate      = {2024-05-08},
}

@Comment{jabref-meta: databaseType:bibtex;}

% Created on Tue 2024-05-07
